## LassoSamlp2StatusDetail

LassoSamlp2StatusDetail — <samlp2:StatusDetail>

## Functions

LassoNode * | lasso_samlp2_status_detail_new ()

## Types and Values

struct | LassoSamlp2StatusDetail

## Description

Figure 89. Schema fragment for samlp2:StatusDetail

    <complexType name="StatusDetailType">
      <sequence>
        <any namespace="##any" processContents="lax" minOccurs="0" maxOccurs="unbounded"/>
      </sequence>
    </complexType>

## Functions

### lasso_samlp2_status_detail_new ()

    LassoNode *
    lasso_samlp2_status_detail_new (void);

Creates a new LassoSamlp2StatusDetail object.

#### Returns

a newly created LassoSamlp2StatusDetail object

## Types and Values

### struct LassoSamlp2StatusDetail

    struct LassoSamlp2StatusDetail {
    	LassoNode parent;
    };